## golang-github-syncthing-notify 0.0~git20180626.cdf89c4

=== debian/changelog ===
golang-github-syncthing-notify (0.0~git20180626.cdf89c4-2) unstable; urgency=medium

  * d/control: remove extra word.

 -- Alexandre Viau <aviau@debian.org>  Tue, 26 Jun 2018 18:44:31 -0400

golang-github-syncthing-notify (0.0~git20180626.cdf89c4-1) unstable; urgency=medium

  * Initial release (Closes: #902451)

 -- Alexandre Viau <aviau@debian.org>  Tue, 26 Jun 2018 18:33:54 -0400
