## golang-github-syncthing-notify 0.0~git20180806.b76b458

=== debian/changelog ===
golang-github-syncthing-notify (0.0~git20180806.b76b458-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Wed, 10 Oct 2018 23:26:18 -0400
