## golang-github-syncthing-notify 0.0~git20190709.69c7a95

=== debian/changelog ===
golang-github-syncthing-notify (0.0~git20190709.69c7a95-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/watch: use git mode.
  * Set Rules-Requires-Root: no.

 -- Alexandre Viau <aviau@debian.org>  Wed, 23 Sep 2020 20:42:15 -0400
