=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-syncthing-notify.git
 XS-Go-Import-Path: github.com/syncthing/notify
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-syncthing-notify-dev
 Architecture: all
