## golang-github-syncthing-notify 0.0~git20210616.c6b7342

=== debian/changelog ===
golang-github-syncthing-notify (0.0~git20210616.c6b7342-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Apply multi-arch hints. + golang-github-syncthing-notify-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:21:54 +0000

golang-github-syncthing-notify (0.0~git20210616.c6b7342-1) unstable; urgency=medium

  [ Jai Flack ]
  * New upstream version 0.0~git20210616.c6b7342
  * New uploader. (Closes: #940427)
  * Fix maintainer contact.
  * Bump standards version to 4.6.0.
  * Update compatibility level.
  * Add d/upstream/metadata.

  [ Aloïs Micard ]
  * Fix lintian override.

 -- Jai Flack <jflack@disroot.org>  Sun, 05 Sep 2021 14:01:44 +1000
