=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-syncthing-notify
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Jai Flack <jflack@disroot.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://github.com/syncthing/notify
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-syncthing-notify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-syncthing-notify.git
@@ -19,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-golang-x-sys-dev
+Multi-Arch: foreign
 Description: File system event notification library on steroids
  Package notify implements access to filesystem events.
  .
