=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/syncthing/notify.git \
  HEAD debian
